Apache HTTP Server Version 2.4

Apache > HTTP Server > Documentation > Version 2.4 > Programs

# fcgistarter - Start a FastCGI program

Available Languages: en | fr | tr

### See also

- `mod_proxy_fcgi`
- Comments

## Note

Currently only works on Unix systems.

## Synopsis

`fcgistarter -c command -p port [ -i interface ] -N num`

## Options

`-c command`
  FastCGI program
`-p port`
  Port which the program will listen on
`-i interface`
  Interface which the program will listen on
`-N num`
  Number of instances of the program

Available Languages: en | fr | tr

## Comments

Notice:
This is not a Q&A section. Comments placed here should be pointed towards suggestions on improving the documentation or server, and may be removed again by our moderators if they are either implemented or considered invalid/off-topic. Questions on how to manage the Apache HTTP Server should be directed at either our IRC channel, #httpd, on Freenode, or sent to our mailing lists.